@font-face {
    font-family: "hivespace_interior";
    src: url("/assets/fonts/flaticon_interiord41d.woff2?") format("woff2"),
        url("/assets/fonts/flaticon_interiord41d.woff?") format("woff"),
        url("/assets/fonts/flaticon_interiord41d.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/flaticon_interiord41d.ttf?") format("truetype"),
        url("/assets/fonts/flaticon_interiord41d.svg?#hivespace_interior") format("svg")
}

i[class^="hivespace-"]:before,
i[class*=" hivespace-"]:before,
span[class^="hivespace-"]:before,
span[class*=" hivespace-"]:before {
    font-family: hivespace_interior !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hivespace-menu:before {
    content: "\f101";
}

.hivespace-menu-1:before {
    content: "\f102";
}

.hivespace-menu-2:before {
    content: "\f103";
}

.hivespace-close:before {
    content: "\f104";
}

.hivespace-mail:before {
    content: "\f105";
}

.hivespace-app:before {
    content: "\f106";
}

.hivespace-search:before {
    content: "\f107";
}

.hivespace-telephone:before {
    content: "\f108";
}

.hivespace-left-arrow:before {
    content: "\f109";
}

.hivespace-right-quotation-mark:before {
    content: "\f10a";
}

.hivespace-arrow-down-sign-to-navigate:before {
    content: "\f10b";
}

.hivespace-remote-control-fast-forward-button:before {
    content: "\f10c";
}

.hivespace-microphone:before {
    content: "\f10d";
}

.hivespace-place:before {
    content: "\f10e";
}

.hivespace-arrow:before {
    content: "\f10f";
}

.hivespace-arrows:before {
    content: "\f110";
}

.hivespace-play-button:before {
    content: "\f111";
}

.hivespace-right-arrow:before {
    content: "\f112";
}

.hivespace-checked:before {
    content: "\f113";
}

.hivespace-placeholder:before {
    content: "\f114";
}

.hivespace-star:before {
    content: "\f115";
}

.hivespace-facebook:before {
    content: "\f116";
}

.hivespace-facebook-1:before {
    content: "\f117";
}

.hivespace-whatsapp:before {
    content: "\f118";
}

.hivespace-whatsapp-1:before {
    content: "\f119";
}

.hivespace-tik-tok:before {
    content: "\f11a";
}

.hivespace-facebook-2:before {
    content: "\f11b";
}

.hivespace-viber:before {
    content: "\f11c";
}

.hivespace-snapchat:before {
    content: "\f11d";
}

.hivespace-snapchat-1:before {
    content: "\f11e";
}

.hivespace-quality:before {
    content: "\f11f";
}

.hivespace-share:before {
    content: "\f120";
}

.hivespace-send:before {
    content: "\f121";
}

.hivespace-maps-and-flags:before {
    content: "\f122";
}

.hivespace-placeholder-1:before {
    content: "\f123";
}

.hivespace-email:before {
    content: "\f124";
}

.hivespace-phone-call:before {
    content: "\f125";
}

.hivespace-open:before {
    content: "\f126";
}

.hivespace-location:before {
    content: "\f127";
}

.hivespace-shopping-cart:before {
    content: "\f128";
}

.hivespace-shopping-bag:before {
    content: "\f129";
}

.hivespace-shopping-bag-1:before {
    content: "\f12a";
}

.hivespace-shopping-cart-1:before {
    content: "\f12b";
}

.hivespace-check-mark:before {
    content: "\f12c";
}

.hivespace-arrow-up:before {
    content: "\f12d";
}

.hivespace-swirly-scribbled-arrow:before {
    content: "\f12e";
}

.hivespace-minus:before {
    content: "\f12f";
}

.hivespace-plus:before {
    content: "\f130";
}

.hivespace-customer-service:before {
    content: "\f131";
}

.hivespace-user:before {
    content: "\f132";
}

.hivespace-comment:before {
    content: "\f133";
}

.hivespace-bubble-chat:before {
    content: "\f134";
}

.hivespace-next:before {
    content: "\f135";
}

.hivespace-left-chevron:before {
    content: "\f136";
}

.hivespace-chevron:before {
    content: "\f137";
}

.hivespace-search-1:before {
    content: "\f138";
}

.hivespace-television:before {
    content: "\f139";
}

.hivespace-android:before {
    content: "\f13a";
}

.hivespace-web:before {
    content: "\f13b";
}

.hivespace-apple-logo:before {
    content: "\f13c";
}

.hivespace-customer-service-1:before {
    content: "\f13d";
}

.hivespace-shopping-cart-2:before {
    content: "\f13e";
}

.hivespace-seo:before {
    content: "\f13f";
}

.hivespace-seo-1:before {
    content: "\f140";
}

.hivespace-target:before {
    content: "\f141";
}

.hivespace-rocket:before {
    content: "\f142";
}

.hivespace-growth:before {
    content: "\f143";
}

.hivespace-world:before {
    content: "\f144";
}

.hivespace-smile:before {
    content: "\f145";
}

.hivespace-chat:before {
    content: "\f146";
}

.hivespace-chat-1:before {
    content: "\f147";
}

.hivespace-text:before {
    content: "\f148";
}

.hivespace-bar-chart:before {
    content: "\f149";
}

.hivespace-certificate:before {
    content: "\f14a";
}

.hivespace-user-1:before {
    content: "\f14b";
}

.hivespace-quote:before {
    content: "\f14c";
}

.hivespace-location-1:before {
    content: "\f14d";
}

.hivespace-chat-2:before {
    content: "\f14e";
}

.hivespace-resize-expand:before {
    content: "\f14f";
}

.hivespace-worldwide:before {
    content: "\f150";
}

.hivespace-project-management:before {
    content: "\f151";
}

.hivespace-trophy:before {
    content: "\f152";
}

.hivespace-phone-call-1:before {
    content: "\f153";
}

.hivespace-clock:before {
    content: "\f154";
}

.hivespace-crane:before {
    content: "\f155";
}

.hivespace-play-buttton:before {
    content: "\f156";
}

.hivespace-facebook-3:before {
    content: "\f157";
}

.hivespace-facebook-app-symbol:before {
    content: "\f158";
}

.hivespace-facebook-4:before {
    content: "\f159";
}

.hivespace-instagram:before {
    content: "\f15a";
}

.hivespace-instagram-1:before {
    content: "\f15b";
}

.hivespace-instagram-2:before {
    content: "\f15c";
}

.hivespace-twitter:before {
    content: "\f15d";
}

.hivespace-twitter-1:before {
    content: "\f15e";
}

.hivespace-twitter-2:before {
    content: "\f15f";
}

.hivespace-linkedin:before {
    content: "\f160";
}

.hivespace-linkedin-1:before {
    content: "\f161";
}

.hivespace-linkedin-2:before {
    content: "\f162";
}

.hivespace-left-arrow-1:before {
    content: "\f163";
}

.hivespace-quotation:before {
    content: "\f164";
}

.hivespace-quotes:before {
    content: "\f165";
}

.hivespace-house-repair:before {
    content: "\f166";
}

.hivespace-build:before {
    content: "\f167";
}

.hivespace-selection-tool:before {
    content: "\f168";
}

.hivespace-user-2:before {
    content: "\f169";
}

.hivespace-construction:before {
    content: "\f16a";
}

.hivespace-idea:before {
    content: "\f16b";
}

.hivespace-mortgage-loan:before {
    content: "\f16c";
}

.hivespace-interior-design:before {
    content: "\f16d";
}

.hivespace-completed-task:before {
    content: "\f16e";
}

.hivespace-success:before {
    content: "\f16f";
}

.hivespace-architect:before {
    content: "\f170";
}

.hivespace-satisfied:before {
    content: "\f171";
}

.hivespace-modern-house:before {
    content: "\f172";
}

.hivespace-sofa-bed:before {
    content: "\f173";
}

.hivespace-mansion:before {
    content: "\f174";
}

.hivespace-interior-design-1:before {
    content: "\f175";
}

.hivespace-pdf:before {
    content: "\f176";
}

.hivespace-quotes-1:before {
    content: "\f177";
}

.hivespace-client:before {
    content: "\f178";
}

.hivespace-stopwatch:before {
    content: "\f179";
}

.hivespace-interior-design-2:before {
    content: "\f17a";
}

.hivespace-money-bag:before {
    content: "\f17b";
}

.hivespace-stair:before {
    content: "\f17c";
}

.hivespace-window:before {
    content: "\f17d";
}

.hivespace-wardrobe:before {
    content: "\f17e";
}

.hivespace-layout:before {
    content: "\f17f";
}

.hivespace-interior-design-3:before {
    content: "\f180";
}

.hivespace-interior-design-4:before {
    content: "\f181";
}

.hivespace-plan:before {
    content: "\f182";
}

.hivespace-staircase:before {
    content: "\f183";
}

.hivespace-plan-1:before {
    content: "\f184";
}

.hivespace-light:before {
    content: "\f185";
}

.hivespace-interior-design-5:before {
    content: "\f186";
}

.hivespace-house-plan:before {
    content: "\f187";
}

.hivespace-living-room:before {
    content: "\f188";
}

.hivespace-workspace:before {
    content: "\f189";
}

.hivespace-kitchen:before {
    content: "\f18a";
}

.hivespace-interior-design-6:before {
    content: "\f18b";
}

.hivespace-architect-1:before {
    content: "\f18c";
}

.hivespace-architect-2:before {
    content: "\f18d";
}

.hivespace-architect-3:before {
    content: "\f18e";
}

.hivespace-tools:before {
    content: "\f18f";
}

.hivespace-architect-4:before {
    content: "\f190";
}

.hivespace-architect-scale:before {
    content: "\f191";
}

.hivespace-construction-1:before {
    content: "\f192";
}

.hivespace-architect-5:before {
    content: "\f193";
}

.hivespace-tool:before {
    content: "\f194";
}